Attribute VB_Name = "Module1"
Type POINTAPI
        X As Long
        Y As Long
End Type

Private Type rect
  left As Long
  top As Long
  right As Long
  bottom As Long
End Type
Private Declare Function GetWindowRect Lib "user32" (ByVal hwnd As Long, lpRect As rect) As Long
Declare Function GetCursorPos Lib "user32" (lpPoint As POINTAPI) As Long
'Declare Function GetCursorPos Lib "user32" (ByVal x As Long, ByVal y As Long) As Long
Declare Function SetCursorPos Lib "user32" (ByVal X As Long, ByVal Y As Long) As Long

